.. nodoctest

.. _sage.combinat.finite_state_machine_generators:

Common Transducers (Finite State Machines Generators)
=====================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.finite_state_machine_generators
   :members:
   :undoc-members:
   :show-inheritance:
   

